Subject: Re: linux-next: build failure after merge of the moduleh tree

From: Chris Ball <[email-masked]>
Date: Sun, 09 Oct 2011 14:01:27 -0400

Hi Paul,

On Sun, Oct 09 2011, Paul Gortmaker wrote:
> I was wondering if you were going to apply this to the mmc tree.  Since
> the module_param addition isn't in the module.h baseline, I'd be
> speculatively fixing an issue that hasn't been created yet, which isn't
> the end of the world, but it doesn't feel quite right to do that either.

Thanks, I've pushed both this patch and "Add module.h to drivers/mmc
users assuming implicit presence" to the mmc-next tree now.

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child